@font-face {
    font-family: 'MyriadProLight';
    src: url('../../../cirses-2015/css/fonts/MyriadProLight.eot');
    src: url('../../../cirses-2015/css/fonts/MyriadProLight.eot') format('embedded-opentype'),
         url('../../../cirses-2015/css/fonts/MyriadProLight.woff2') format('woff2'),
         url('../../../cirses-2015/css/fonts/MyriadProLight.woff') format('woff'),
         url('../../../cirses-2015/css/fonts/MyriadProLight.ttf') format('truetype'),
         url('../../../cirses-2015/css/fonts/MyriadProLight.svg#MyriadProLight') format('svg');
}

@font-face {
    font-family: 'MyriadProSemiboldIt';
    src: url('../../../cirses-2015/css/fonts/MyriadProSemiboldIt.eot');
    src: url('../../../cirses-2015/css/fonts/MyriadProSemiboldIt.eot') format('embedded-opentype'),
         url('../../../cirses-2015/css/fonts/MyriadProSemiboldIt.woff2') format('woff2'),
         url('../../../cirses-2015/css/fonts/MyriadProSemiboldIt.woff') format('woff'),
         url('../../../cirses-2015/css/fonts/MyriadProSemiboldIt.ttf') format('truetype'),
         url('../../../cirses-2015/css/fonts/MyriadProSemiboldIt.svg#MyriadProSemiboldIt') format('svg');
}
@font-face {
    font-family: 'MyriadProBoldIt';
    src: url('../../../cirses-2015/css/fonts/MyriadProBoldIt.eot');
    src: url('../../../cirses-2015/css/fonts/MyriadProBoldIt.eot') format('embedded-opentype'),
         url('../../../cirses-2015/css/fonts/MyriadProBoldIt.woff2') format('woff2'),
         url('../../../cirses-2015/css/fonts/MyriadProBoldIt.woff') format('woff'),
         url('../../../cirses-2015/css/fonts/MyriadProBoldIt.ttf') format('truetype'),
         url('../../../cirses-2015/css/fonts/MyriadProBoldIt.svg#MyriadProBoldIt') format('svg');
}
